Ask Your Question
0

Bugs in Installation Manual: zeroc-ice

asked 2018-03-15 03:20:23 -0500

sneha gravatar image

In the installation manual, the command for installing zeroc-ice is incorrectly stated as sudo pip2 install zeroc-ice==6.3.6. There is no version 6.3.6 available. I have used a stable version 3.6.4 of zeroc-ice during my installation. The latest available version through pip is 3.7.0.1 The command can thus be edited to sudo pip2 install zeroc-ice==3.7.0.1 to solve the error.

Suggestion: There are currently two manuals for installing JdeRobot, manual1 and manual2. A single manual without bugs will help get JdeRobot installed more conveniently and add new developers to the community seamlessly.

-Sneha

edit retag flag offensive close merge delete

2 answers

Sort by ยป oldest newest most voted
0

answered 2018-03-16 09:06:36 -0500

vinay gravatar image

Hi, I have fixed that typo. But it would be better if you could use the manual available directly from the home page. Here's the link Feel free to report any mistakes on this one.

edit flag offensive delete link more
0

answered 2018-03-16 11:50:26 -0500

jmplaza gravatar image

Hi @sneha, yes you are completely right. For installation the manual-5 is the old outdated release, the manual2 is the right and updated one. I've just removed the old one. Thanks for pointing it out!

JoseMaria

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2018-03-15 03:20:23 -0500

Seen: 23 times

Last updated: Mar 16